version: 3.8.1
files:
  - url: Arqma-Wallet.3.8.1.win.x64.exe
    sha512: aiNKcUue1msRHuVmiXzgpwYfOcGDaymbaQ8ATWv9DeyPuxnpInD3AR+4PaJsZhPqKRsMU4Hi3cuXJjQ8G9LoCA==
    size: 134469880
path: Arqma-Wallet.3.8.1.win.x64.exe
sha512: aiNKcUue1msRHuVmiXzgpwYfOcGDaymbaQ8ATWv9DeyPuxnpInD3AR+4PaJsZhPqKRsMU4Hi3cuXJjQ8G9LoCA==
releaseDate: '2025-09-10T17:50:24.923Z'
